Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/departments/index.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -21,10 +21,11 @@
         <div class="dropdown">
             <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                Add department
+                <i class="fa fa-plus pr-1"></i> New
             </a>
             <a href="{{ route("dashboard.departments.downloadAll") }}" class="btn btn-danger text-white">
-                <i class="fa fa-download pr-1"></i> Download files
+                <i class="fa fa-download pr-1"></i> Download
             </a>
-            <a href="{{ route('dashboard.departments.export') }}" class="btn btn-success text-white">Export table</a>
+            <a href="{{ route('dashboard.departments.export') }}" class="btn btn-success text-white">
+                <i class="fa fa-table pr-1"></i> Export</a>
         </div>
     </div>
Index: resources/views/dashboard/files/index.blade.php
===================================================================
--- resources/views/dashboard/files/index.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/files/index.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -21,10 +21,12 @@
         <div class="dropdown">
             <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                Add files
+                <i class="fa fa-upload pr-1"></i> Upload
             </a>
             <a href="{{ route("dashboard.departments.downloadAll") }}" class="btn btn-danger text-white">
-                <i class="fa fa-download pr-1"></i> Download all
+                <i class="fa fa-download pr-1"></i> Download
             </a>
-            <a href="{{ route('dashboard.files.export') }}" class="btn btn-success text-white">Export table</a>
+            <a href="{{ route('dashboard.files.export') }}" class="btn btn-success text-white">
+                <i class="fa fa-table pr-1"></i> Export
+            </a>
         </div>
     </div>
@@ -182,5 +184,5 @@
                                 <div class="modal-content">
                                     <div class="modal-header">
-                                        <h5 class="modal-title" id="exampleModalCenterTitle">Add files</h5>
+                                        <h5 class="modal-title" id="exampleModalCenterTitle">Upload</h5>
                                         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                             <i class="ti-close"></i>
Index: resources/views/dashboard/folders/files.blade.php
===================================================================
--- resources/views/dashboard/folders/files.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/folders/files.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -10,5 +10,5 @@
                 <div class="card-body">
                     <a class="btn btn-secondary btn-block text-white" href="javascript:void(0)" data-target="#editModal_{{$folder->id}}" data-toggle="modal">
-                        Add files
+                        Upload
                     </a>
                 </div>
@@ -41,5 +41,5 @@
                             <div class="dropdown-menu">
                                 <a class="dropdown-item" href="javascript:void(0)" data-toggle="modal" data-target="#editModal_{{$folder->id}}">
-                                 Add files
+                                    Upload
                                 </a>
 
Index: resources/views/dashboard/folders/index.blade.php
===================================================================
--- resources/views/dashboard/folders/index.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/folders/index.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -69,5 +69,5 @@
                             <div class="dropdown-menu">
                                 <a class="dropdown-item" href="javascript:void(0)" data-toggle="modal" data-target="#createModal">Add folder</a>
-                                <a href="{{ route('dashboard.folders.export') }}" class="dropdown-item text-success">Export table</a>
+                                <a href="{{ route('dashboard.folders.export') }}" class="dropdown-item text-success">Export</a>
                             </div>
                         </li>
Index: resources/views/dashboard/partials/avatar.blade.php
===================================================================
--- resources/views/dashboard/partials/avatar.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ 	(revision )
@@ -1,7 +1,0 @@
-<figure class="avatar avatar-sm mr-2">
-    @if(auth()->user()->avatar==NULL)
-        <img src="{{ url('assets/media/images/user.png') }}" class="rounded-circle" alt="avatar">
-    @else
-        <img src="{{url('uploads/users/' . auth()->user()->avatar)}}" class="rounded-circle" alt="avatar">
-    @endif
-</figure>
Index: resources/views/dashboard/settings/index.blade.php
===================================================================
--- resources/views/dashboard/settings/index.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/settings/index.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -69,5 +69,12 @@
                                             <div class="form-group">
                                                 <label>Current</label>
-                                                @include('dashboard.partials.avatar')
+                                                <figure class="avatar avatar-sm mr-2">
+                                                    @if(auth()->user()->avatar==NULL)
+                                                        <img src="{{ url('assets/media/images/user.png') }}" class="rounded-circle" alt="avatar">
+                                                    @else
+                                                        <img src="{{url('uploads/users/' . auth()->user()->avatar)}}" class="rounded-circle" alt="avatar">
+                                                    @endif
+                                                </figure>
+
                                             </div>
                                         </div>
Index: resources/views/dashboard/users/index.blade.php
===================================================================
--- resources/views/dashboard/users/index.blade.php	(revision b39afb5ca1f7d081b84c24655f9db69951a602c8)
+++ resources/views/dashboard/users/index.blade.php	(revision 8c7190018ac51fc3b8ac1c4df6c2e1baf3c9b0fe)
@@ -22,7 +22,9 @@
         <div class="dropdown">
             <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                Add user
+                <i class="fa fa-plus pr-1"></i> New
             </a>
-            <a href="{{ route('dashboard.users.export') }}" class="btn btn-success text-white">Export table</a>
+            <a href="{{ route('dashboard.users.export') }}" class="btn btn-success text-white">
+                <i class="fa fa-table pr-1"></i> Export
+            </a>
         </div>
     </div>
@@ -63,5 +65,11 @@
                                     </td>
                                     <td>
-                                            @include('dashboard.partials.avatar')
+                                        <figure class="avatar avatar-sm mr-2">
+                                            @if($user->avatar==NULL)
+                                                <img src="{{ url('assets/media/images/user.png') }}" class="rounded-circle" alt="avatar">
+                                            @else
+                                                <img src="{{url('uploads/users/' . $user->avatar)}}" class="rounded-circle" alt="avatar">
+                                            @endif
+                                        </figure>
                                         {{$user->username}}
                                     </td>
@@ -169,5 +177,11 @@
                                                             <div class="form-group">
                                                                 <label>Current</label>
-                                                                @include('dashboard.partials.avatar')
+                                                                <figure class="avatar avatar-sm mr-2">
+                                                                    @if($user->avatar==NULL)
+                                                                        <img src="{{ url('assets/media/images/user.png') }}" class="rounded-circle" alt="avatar">
+                                                                    @else
+                                                                        <img src="{{url('uploads/users/' . $user->avatar)}}" class="rounded-circle" alt="avatar">
+                                                                    @endif
+                                                                </figure>
                                                             </div>
                                                         </div>
